@font-face {
    font-family: 'Mail Sans Roman';
    src: url('../fonts/MailSansRoman-Regular.woff2') format('woff2'),
         url('../fonts/MailSansRoman-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.logo {
    display:block;
    flex-grow: 0;
}

.change_lang {
    text-decoration: none;
}

/* METERIALIZE REDEFINE */

.dropdown-trigger {
    display: none;
    outline: none;
}

.dropdown-content li {
    margin: 0;
    min-height: auto;
}

.header__submenu-main-dropdown,
.dropdown-content {
    box-shadow: 0 4px 32px 0 rgba(0, 0, 0, 0.32);
    padding:0;
}

.dropdown-content li span {
    color: #333;
    font-size: inherit;
    line-height: inherit;
}

.dropdown-content li:hover {
    background: inherit;
}

.dropdown-content a {
    color: inherit;
}

.dropdown-content .item-active a {
    border-radius: 0;
}

/* HEADER */

.header {
    font-family: Mail Sans Roman, Sans-serif, Arial;
    position: absolute;
    width: 100%;
    left:0;
    top:0;
    z-index: 100;
    background: #fff;
}

.header .sidenav-trigger {
    display: none;
}

.header a {
    text-decoration: none;
    color:rgba(0, 0, 0, 1);
}

.header__main-menu-wrapper {
    height: 82px;
    position: relative;
}

.header .section-wrapper {
    display: flex;
    align-items: center;
    max-width: 1560px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.header__main-menu-wrapper:after,
.header__submenu:after {
    content:'';
    display:block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.header__main-menu-wrapper:after {
    bottom: -1px;
}

.header__submenu-wrapper {
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items:center;
    flex-grow: 1;
    width: 100%;
    height: 59px;
}

.header .logo {
    flex-shrink: 0;
    margin-right: 32px;
}
.header-right {
    margin-left: auto;
    display: flex;
    padding-left: 20px;
    flex-shrink: 0;
}
.header-right-item {
    margin-right: 32px;
}
.header-right-item:last-child {
    margin-right: 0;
}

/* HEADER MENU */

.header-logo {
    flex-shrink: 0;
}

.header .sidenav-trigger {
    margin-right: 17px;
    font-size: 1.3em;
    color: #333;
}

ul#header-menu {
    height: 100%;
    display: flex;
    align-items: center;
    list-style: none;
    margin:0;
    padding:0;
    flex-grow: 1;
    overflow: hidden;
}

ul#header-menu li {
    flex-shrink: 0;
    margin-right: 8px;
}
ul#header-menu li:last-child {
    margin-right: 0;
}

ul#header-menu li .menu-item-url {
    font-size: 17px;
    text-decoration: none;
    padding:10px 16px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
ul#header-menu li.menu-item__hidden {
    display: none;
}

ul#header-menu li.item-active .menu-item-url {
    background: #f0f0f0;
    border-radius: 5px;
}
ul#header-menu .menu-item-url.active {
    background:rgba(255, 255, 255, 1);
}

ul#header-menu a.dropdown-trigger {
    text-decoration: underline;
}

ul#header-menu a.dropdown-trigger i {
    width: 16px;
    height: 16px;
    font-size: 0.8em;
    text-align: center;
}

ul#header-menu a.dropdown-trigger i.fa-caret-up {
    display: none;
}

ul#header-menu a.dropdown-trigger-open i.fa-caret-up {
    display: inline-block;
}

ul#header-menu a.dropdown-trigger-open i.fa-caret-down {
    display: none;
}

ul#header-menu .dropdown-content .menu-item {
    margin: 0;
    min-height: auto;
}

ul#header-menu .dropdown-content .menu-item:hover {
    background: inherit;
}

ul#header-menu .dropdown-content a {
    color: inherit;
}

ul#header-menu .dropdown-content .item-active a {
    border-radius: 0;
}

/* RESPONSIVE MENU */

.responsive-menu {
    display: flex;
    align-items: center;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.responsive-menu__item {
    flex-shrink: 0;
    height: 100%;
}

.responsive-menu__item__hidden {
    display: none;
}

.responsive-menu__dropdown {
    flex-shrink: 0;
}

.responsive-menu__dropdown .responsive-menu__item {
    height: auto;
}

.responsive-menu__dropdown .dropdown-trigger {
    text-decoration: underline;
    font-size:16px;
    line-height: 20px;
    padding:10px 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.header .responsive-menu__dropdown .dropdown-trigger {
    text-decoration: none;
}

.responsive-menu__dropdown .dropdown-trigger .fas {
    width: 16px;
    height: 16px;
    font-size: 0.8em;
    text-align: center;
}

.responsive-menu__dropdown .dropdown-trigger .fa-caret-up {
    display: none;
}

.responsive-menu__dropdown .dropdown-trigger-open .fa-caret-up {
    display: inline-block;
}

.responsive-menu__dropdown .dropdown-trigger-open .fa-caret-down {
    display: none;
}

/* MAIN MENU */

.main-menu {
    display: flex;
    align-items: center;
    list-style: none;
    margin:0;
    padding:0;
    flex-grow: 1;
    overflow: hidden;
    height: 100%;
}

.main-menu__item {
    flex-shrink: 0;
    height: 100%;
}

.main-menu__item:last-child {
    margin-right: 0;
}


.main-menu__item__dropdown {
    position: absolute;
    z-index: 100;
    padding-top: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.1s opacity linear;
}

.main-menu__item:hover .main-menu__item__dropdown {
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.main-menu__item__dropdown__list {
    box-shadow: 0 4px 32px 0 rgba(0, 0, 0, 0.32);
    background-color: #fff;
}

.main-menu__item__dropdown__item:hover {
    background: #f5f5f5;
}

.main-menu__item__dropdown__item a {
    min-height: 48px;
    width: 100%;
    display: block;
    font-size: 16px;
    line-height: 20px;
    padding: 13px 30px 10px 20px;
    color: #333 !important;
    min-width: 150px;
}

.responsive-menu__dropdown .dropdown-content,
.main-menu__item__dropdown__list {
    padding:8px 0;
}

.main-menu__item__dropdown__item__active {
    font-weight: bold;
}


.dropdown-content .main-menu__item {
    padding:0;
    display:block;
}

.header__submenu.header__submenu-main-dropdown .submenu__item__inner:hover,
.dropdown-content .main-menu__item:hover {
    background: #f5f5f5;
    color:inherit;
}

.dropdown-content .main-menu__item:hover .main-menu__item__link {
    color:inherit;
}

.main-menu__item__link {
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
    padding:10px 20px;
    display:flex;
    height: 100%;
    align-items: center;
}

.main-menu__item__submenu-hovered .main-menu__item__link,
.main-menu__item:hover .main-menu__item__link {
    color: rgba(0, 0, 0, 1);
    background: #FFF;
    position: relative;
    z-index: 10000;
}

.dropdown-content .main-menu__item:hover .main-menu__item__link {
    background: transparent;
}

.main-menu__item.link-active {
    background: #f0f0f0;
}

.main-menu .dropdown-trigger {
    text-decoration: none;
}

.main-menu .dropdown-content .menu-item {
    margin: 0;
    min-height: auto;
}

.main-menu .dropdown-content .menu-item:hover {
    background: inherit;
    color: #777;
}

.main-menu .dropdown-content a {
    color: inherit;
}

.main-menu .dropdown-content .link-active .main-menu__item__link {
    background: none;
    font-weight: bold;
}

/* SUBMENU */

.submenu-container {
    width: 100%;
    height: 100%;
    align-items: center;
    position: relative;
}

.header__submenu {
    display: flex;
    align-items: center;
    position: absolute;
    visibility: hidden;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.header__submenu .section-wrapper {
    padding-right: 40px;
    overflow-x: auto;
}

.header__submenu__shadow {
    position: absolute;
    top: 40%;
    height: 20%;
    z-index: 2;
}

.header__submenu__list {
    display: flex;
    height: 100%;
    height: 58px;
    margin: 0;
}

.header__submenu__shadow__left {
    left: 0;
    box-shadow: 5px 0 15px 15px rgba(255,255,255,1);
}

.header__submenu__shadow__right {
    right: 0;
    box-shadow: -5px 0 15px 15px rgba(255,255,255,1);
}

.header__submenu.submenu-active {
    visibility: visible;
}

.header__submenu.submenu-active-hidden {
    visibility: hidden;
}

.header__submenu-hovered,
.header__submenu-main-hovered {
    z-index: 2;
    visibility: visible;
}

.main-page__header .header__submenu.header__submenu-main-dropdown,
.header__submenu.header__submenu-main-dropdown {
    background-color: #fff;
}

.main-page__header .header__submenu-main-dropdown,
.header__submenu.header__submenu-main-dropdown {
    margin: 0;
    display: block;
    min-width: 100px;
    opacity: 1;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    width:auto;
    height:auto;
}

.header__submenu.header__submenu-main-dropdown .section-wrapper {
    width:auto;
    padding:0;
    overflow:hidden;
    height:auto;
}

.header__submenu.header__submenu-main-dropdown .header__submenu__list {
    display:block;
    height:auto;
}

.header__submenu.header__submenu-main-dropdown .submenu__item {
    height:auto;
    margin:0;
}

.header__submenu.header__submenu-main-dropdown .submenu__item__inner {
    font-size: 15px;
    line-height: 20px;
    padding: 10px 30px 10px 20px;
    color: #333;
    min-width:150px;
}

.header__submenu.header__submenu-main-dropdown .responsive-menu__dropdown {
    display:none;
}

.submenu__item {
    padding: 0 22px 0 22px;
    height: 100%;
    flex-shrink: 0;
    vertical-align: middle;
    z-index: 200;
}

.dropdown-content .submenu__item {
    padding:0;
}

.dropdown-content .submenu__item__inner {
    border:0;
}

.submenu__item:first-child {
    padding-left: 0;
}

.submenu__item__inner {
    display: flex;
    height: 100%;
    align-items: center;
    padding-top:2px;
    border-bottom:2px solid transparent;
}

.submenu__item.link-active .submenu__item__inner {
    font-weight: bold;
    z-index: 2;
    border-color: #fc2c38;
}

.submenu__item a {
    text-decoration: none;
}

.submenu__item__inner:hover {
    color: #fc2c38;
}

.dropdown-content .submenu__item__inner:hover {
    color: #333 !important;
    background: #f5f5f5;
}


.dropdown-content li > a {
    min-height: 48px;
    font-size: 16px;
    line-height: 20px;
    padding: 13px 20px 10px;
}

.dropdown-content span {
    padding: 0;
}

.header__submenu .dropdown-content .responsive-menu__item {
    border: none;
}

/* LANGUAGE SWITCHER */

.lang-switcher {
    font-size: 16px;
}

.lang-switcher:hover a {
    color: #fc2c38;
}

.lang-switcher-label {
    text-decoration: none;
}
.lang-switcher-label [class*="icon-"] {
    margin-top: -0.06em;
}

/* >>> HEADER DARK */

.header-dark {
    background: transparent;
}

.header-white-opacity {
    background: rgba(255, 255, 255, 0.84);
}

.header__main-menu-wrapper:after,
.header__submenu:after {
    border-color: rgba(200, 200, 200, 0.4);
}

.header-dark .sidenav-trigger {
    color:#fff;
}

.header-dark a {
    color: #fff;
}

.header .dropdown-content a,
.header-dark .dropdown-content a {
    color: #333;
}

.header-dark .logo path {
    fill: #fff !important;
}

.header-dark .header__submenu__shadow {
    display: none;
}

.header-dark .main-menu__item.link-active {
    background-color: rgba(255, 255, 255, 0.24);
}

/* <<< HEADER DARK */

/* >>> HEADER LIGTH */

.header-light {
    background: transparent;
}

.header-light .header__submenu__shadow {
    display: none;
}

/* <<< HEADER LIGHT */

/* SIDENAV */

.sidenav__logo {
    display: flex;
    padding: 20px 20px;
}

.sidenav__lang-switcher {
    margin: auto 0 auto auto;

}

.sidenav li.sidenav__logo > a {
    padding: 0;
    background-color: inherit;
}

.sidenav li.sidenav__logo > a > i {
    margin-right: 12px;
}

.sidenav li.sidenav__logo .close-button {
    font-size: 1.3em;
    text-decoration: none;
}

.sidenav .divider {
    margin: 0 20px 20px 20px;
}

.sidenav__menu li {
    line-height: 2;
}

.sidenav__menu .collapsible > li > a {
    padding: 0 10px;
}

.sidenav__menu__item:hover a {
    background: none !important;
}

.sidenav__menu__item.link-active {
    background: #f0f0f0 !important;
    border-radius: 5px;
}

.sidenav__menu__item.link-active a {
    text-decoration: none;
}

.sidenav__submenu__item:hover a {
    background: none !important;
}

.sidenav__submenu__item.link-active {
    background: #f0f0f0 !important;
    border-radius: 5px;
}

.sidenav__submenu__item.link-active a {
    text-decoration: none;
}

.sidenav li .collapsible-header>a {
    font-weight: bold;
}

.sidenav li .collapsible-header>a,
.sidenav li .collapsible-header>span,
.sidenav li>a {
    font-size: 14px;
}

.sidenav__menu li > a {
    line-height: 32px;
    height: 32px;
    padding: 0;
    font-weight: bold;
}

.sidenav__menu li:hover,
.sidenav__menu li.active {
    background: inherit;
}

.sidenav__menu {
    padding: 0 10px;
}

.sidenav__menu .collapsible-header {
    padding: 0 10px;
    background: inherit !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sidenav__menu .collapsible-header i {
    width: 16px;
    height: 16px;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    font-family: 'Font Awesome 5 Free';
}

.sidenav__menu .collapsible-header span {
    font-weight: bold;
    text-decoration: underline;
}

.sidenav__menu .collapsible-header::after {
    font-family:"mrg-icons";
    content:"\f1b3"
}

.sidenav__menu li.active .collapsible-header::after {
    content:"\f1ba";
}

.sidenav__menu .collapsible-body a {
    font-weight: normal;
    padding: 20px;
}
.sidenav__menu .active .collapsible-header__icon {
    background: url(../images/icon-twitter.svg);
}

.sidenav__menu li .fa-caret-up {
    display: none;
}

.sidenav__menu li.active .fa-caret-up {
    display: block;
}

.sidenav__menu li.active .fa-caret-down {
    display: none;
}

@media screen and (max-width: 1010px) {
    .header .sidenav-trigger {
        display: initial;
    }

    .header .main-menu {
        display: none;
    }

    .header__submenu .responsive-menu {
        overflow: visible;
    }

    .header__submenu .responsive-menu__item__hidden {
        display: block;
    }

    .header__submenu .responsive-menu__dropdown {
        display: none;
    }
}
